<?xml version="1.0" encoding="UTF-8"?>
<query:QueryResponse xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
    xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0"
    xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0"
    status="urn:oasis:names:tc:ebxml-regrep:ResponseStatusType:Failure">
    <!--Start of SR metadata-->
    <?SR_metadata <sr:Asset xmlns:sr="https://sr.oots.tech.ec.europa.eu/model/srdm#">
            <sr:identifier>https://sr.oots.tech.ec.europa.eu/examples/3819ed7e-b1c4-484f-960f-6dac5e328811</sr:identifier>
            <sr:title xml:lang="en">4.4. Query Error Response of the Evidence Broker - Birth</sr:title>
            <sr:type>EXAMPLE</sr:type>
            <sr:associatedTransaction>
                <sr:Transaction>
                    <sr:title xml:lang="en">EB-ERR</sr:title>
                </sr:Transaction>
            </sr:associatedTransaction>
            <sr:conformsTo>
                <sr:identifier>https://sr.oots.tech.ec.europa.eu/schematrons/EB-ERR</sr:identifier>
            </sr:conformsTo>
            </sr:Asset>?>
    <!--End of SR metadata-->

    <rim:Slot name="SpecificationIdentifier">
        <rim:SlotValue xsi:type="rim:StringValueType">
            <!-- MUST be a valid version of the Common Service, e.g. "oots-cs:v1.1".  -->
            <rim:Value>oots-cs:v1.1</rim:Value>
        </rim:SlotValue>
    </rim:Slot>

    <!-- Valid parameter combinations are defined by the EBErrorResponseCodes -->
    <!-- The Codelists EBErrorCodes provides the values for xsi:type, message and code - - -->
    <!-- The ErrorSeverity provides allowed values for severity. The default value is "Error".  -->
    <!-- The detail may contain further freely defined information about the error -->
    
    <rs:Exception xsi:type="rs:InvalidRequestExceptionType"
                  severity="urn:oasis:names:tc:ebxml-regrep:ErrorSeverityType:Error"
                  message="The query parameters do not follow the query specification"
                  detail="country-code"
                  code="EB:ERR:0003">
    </rs:Exception>
</query:QueryResponse>
